=== debian/changelog ===
opencpn-plugin-ocpndebugger (1.4-0~201903050228~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 07:03:56 -0700

opencpn-plugin-ocpndebugger (1.4-0~201903050228~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Converted to quilt.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 06:49:55 -0700

opencpn-plugin-ocpndebugger (1.4-0~201903050228~ubuntu19.04.1) disco; urgency=low

  * Auto build.

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 05 Mar 2019 07:46:45 +0000

opencpn-plugin-ocpndebugger (1.4-1) unstable; urgency=medium

  * Initial release for O5 using CI

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 10 Feb 2019 09:01:17 -0300
