=== debian/control ===
Source: opencpn-plugin-ocpndebugger
Section: misc
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Pavel Kalian <pavel@kalian.cz>
Build-Depends: debhelper (>= 9), cmake, gettext, git-core, gpsd, gpsd-clients, libgps-dev, wx-common, libwxgtk3.0-dev, libglu1-mesa-dev, libgtk2.0-dev, wx3.0-headers, libbz2-dev, libtinyxml-dev, libportaudio2, portaudio19-dev, libcurl4-openssl-dev, libexpat1-dev, libcairo2-dev, libarchive-dev, liblzma-dev, libexif-dev, libelf-dev, libsqlite3-dev
Standards-Version: 4.1.2
Homepage: https://github.com/nohal/ocpndebugger_pi
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/opencpn-plugin-ocpndebugger.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/opencpn-plugin-ocpndebugger.git

Package: opencpn-plugin-ocpndebugger
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, opencpn (>= 4.99.0)
Description: Launcher plugin for OpenCPN
 Allows runinng external commands and automatization of some
 keyboard actions to be performed using large buttons.
